skip to Main Content

Da una mail di Filippo:

Sembra che i client 98, NT 4.0 e precedenti (forse anche ME) non possano collegarsi a samba 3.4.x di NethService 8 per un problema di password.

http://www.troubleshooters.com/linux/win9x_samba.htm
Non so se sia vero, ma non vorrei rendere meno sicuro NethService.

Pare che sia possibile “migliorare” 98, installando questo:
http://support.microsoft.com/kb/288358/
e configurandolo così:
http://support.microsoft.com/kb/239869

 

Alessio Fattorini - Community Marketing Manager

Particolarmente attratto da tutto quello che aiuta ed incentiva le persone a lavorare e collaborare insieme.
In Nethesis creo community, racconto storie e lavoro con l'Open Source.
Community Strategist, Copywriter, Speaker internazionale e Linux Sysadmin

Back To Top